using System;
using System.Linq;
using System.Windows;

namespace RadGridView_WPF_AR_30
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();

		}
	}
}
